html {
	margin: 0;
	padding: 0;
}

body {

}

td.gamename {
    max-width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pointing.menu .drop.item {
	display: block;
}

#header-left {
	display: none;
}

@media only screen and (max-width: 767px) {
	td#gamepatch {
		display:none!important;
	}
	
	th#gamepatch {
		display:none!important;
	}
}

@media only screen and (max-width: 700px) {
	.pointing.menu .drop.item {
		display: none;
	}
	#header-left {
		display: block;
	}
	.ui.green.basic.button {
		margin-top: 5px;
	}
	#dc-vk-acc span {
		margin-top: 5px;
	}
	.ui.green.approve.button {
		margin-top: 5px;
	}
}

tr.gamestarted {
	background-color: rgba(0, 194, 0, 0.1);
}

tr.gameadmin {
	background-color: rgba(255, 194, 0, 0.1);
}

tr.allgames {
	background-color: rgba(175, 218, 252, 0.5);
}

tr.gameadmin.gamestarted
{
	background-color: rgba(170, 194, 0, 0.1);
}

tr.gamevip
{
	background-color: rgba(128, 0, 128, 0.15);
}

tr.othergame
{
	background-color: rgba(227, 202, 9, 0.15);
}

tr.gamebackgroud:hover {
	background-color: rgba(0, 0, 194, 0.1);
}

a.slot {
	margin: 0 10px 0 0;
    text-shadow: 0 0 1px black;
}

span.gamebot
{
	color: red;
}

a.slot.openslots {
	color: black;
}

a.slot.slot1 {
	color: red;
}

a.slot.slot2 {
	color: blue;
}

a.slot.slot3 {
	color: teal;
}

a.slot.slot4 {
	color: #540080;
}

a.slot.slot5 {
	color: yellow;
}

a.slot.slot6 {
	color: orange;
}

a.slot.slot7 {
	color: green;
}

a.slot.slot8 {
	color: pink;
}

a.slot.slot9 {
	color: #959697;
}

a.slot.slot10 {
	color: #7EBFF1;
}

a.slot.slot11 {
	color: #106246;
}

a.slot.slot12 {
	color: #4e2a04;
}

a.slot.slot13 {
	color: #9B0000;
}

a.slot.slot14 {
	color: #0000C3;
}

a.slot.slot15 {
	color: #00EAFF;
}

a.slot.slot16 {
	color: #00EAFF;
}

a.slot.slot17 {
	color: #EBCD87;
}

a.slot.slot18 {
	color: #F8A48B;
}

a.slot.slot19 {
	color: #BFFF80;
}

a.slot.slot20 {
	color: #DCB9EB;
}

a.slot.slot21 {
	color: #282828;
}

a.slot.slot22 {
	color: #EBF0FF;
}

a.slot.slot23 {
	color: #00781E;
}

a.slot.slot24 {
	color: #A46F33;
}

